> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fastino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Use https://docs.fastino.ai/openapi.json as the source of truth for customer-facing Fastino API routes. Only call operations present in that specification. Do not infer or call undocumented routes. Direct Fastino API integrations use https://api.fastino.ai, /v1 routes, and FASTINO_API_KEY.

# Terminar un trabajo de entrenamiento

> Termina un trabajo de entrenamiento de Fastino y elimina todos sus checkpoints.

Detiene el trabajo del proveedor si está activo, elimina todos los checkpoints y marca el trabajo como terminado.

<Warning>
  La terminación es irreversible. Usa el endpoint de detención cuando necesites preservar los checkpoints.
</Warning>

## Solicitud

<ParamField header="X-API-Key" type="string" required>
  Tu clave de API de Fastino.
</ParamField>

<ParamField path="job_id" type="string" required>
  UUID del trabajo de entrenamiento.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID/terminate \
    -H "X-API-Key: $FASTINO_API_KEY"
  ```
</RequestExample>

## Respuesta

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "message": "Training job terminated",
    "job_id": "YOUR_TRAINING_JOB_ID",
    "deleted_checkpoints": 3
  }
  ```
</ResponseExample>

Un trabajo desconocido o un trabajo que no puede terminarse devuelve un error `4xx` específico de la solicitud.
